.App-header {
  background-image: url(https://forum.affinity.serif.com/uploads/monthly_2020_12/Grid_Holes.jpg.c69c661750c467e3efa0d610828a6ce3.jpg);
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  padding: 25px;
  border: 10px solid transparent;
  border-image: 10 repeating-linear-gradient(45deg, #A7CECC, #A7CECC 10px, transparent 10px, transparent 20px, #F8463F 20px, #F8463F 30px,transparent 30px, transparent 40px);
}

.header {
  margin-left: 10px;
  text-align: left;
  height: 100%;
  color: #fff;
  line-height: 42px;
  text-shadow: 0 2px rgb(12, 5, 5), 0 3px #777;
}

.escapeBtn {
  color: #fff;
  text-decoration: none;
  user-select: none;
  background: rgb(212,75,56);
  padding: .7em 1.5em;
  outline: none;
  position: relative;
  height: 100%;
  margin: 5px;
  margin-left: 700px;
} 
.escapeBtn:hover {
  background: rgb(232,95,76); 
}
.escapeBtn:active { 
  background: rgb(152,15,0); 
}

  
  